<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        table{
            border: 1px solid black;
            border-top-width: 2px;
            border-collapse: collapse;
        }

        table > caption{
            border: 1px solid black;
            padding: 5px;
        }

        thead tr th, tbody tr td{
            border: 1px solid black;
            padding: 5px;
        }

        tr:nth-child(even){
            background: #aaa;
        }

        tr:first-child td:first-child::before{
            content: "\26A0";
        }
    </style>
</head>
<body>
<table>
    <caption>Kühlschrank Inventar</caption>
    <thead>
        <tr>
            <th>Bezeichnung</th>
            <th>Soll</th>
            <th>Ist</th>
        </tr>
    </thead>
    <tbody>
        <tr class="warning">
            <td>Milch</td>
            <td>10</td>
            <td>2</td>
        </tr>
        <tr>
            <td>Eier</td>
            <td>30</td>
            <td>60</td>
        </tr>
        <tr>
            <td>Fleischwaren</td>
            <td>2</td>
            <td>10</td>
        </tr>
        <tr>
            <td>Bier</td>
            <td>10</td>
            <td>10</td>
        </tr>
        <tr class="warning">
            <td>Glace</td>
            <td>1</td>
            <td>0</td>
        </tr>
        <tr>
            <td>Schoggi</td>
            <td>20</td>
            <td>60</td>
        </tr>
    </tbody>
</table>
</body>
</html>